Subject: Re: bug#42920: conda 4.8.3 on guix cannot activate environments

From: zimoun <[email-masked]>
Date: Tue, 05 Apr 2022 12:40:29 +0200

Hi Ricardo,

On Wed, 18 Aug 2021 at 12:07, Ricardo Wurmus <[email-masked]> wrote:
> We have since upgraded to 4.10.3, but the problems still persist. Conda still
> asks users to run “conda init”, which attempts to run “sudo” to modify
> root-owned files.  It’s a big mess.

What is the point to have Conda installed by Guix?

Cheers,
simon